<?xml version="1.0" encoding="utf-8" ?>
<Heroes>
  <!-- Apolssaly Lords -->
  <Hero id="dead_apolssaly_lord_1_1" is_noble="true" faction="Faction.clan_apolssaly_1" spouse="Hero.dead_apolssaly_lord_1_2" alive="false"/>
  <Hero id="dead_apolssaly_lord_1_2" is_noble="true" faction="Faction.clan_apolssaly_1" spouse="Hero.dead_apolssaly_lord_1_1" alive="false"/>
  <Hero id="apolssaly_lord_1_1" is_noble="true" faction="Faction.clan_apolssaly_1" spouse="Hero.apolssaly_lord_1_2" mother="Hero.dead_apolssaly_lord_1_2" father="Hero.dead_apolssaly_lord_1_1"/>
  <Hero id="apolssaly_lord_1_2" is_noble="true" faction="Faction.clan_apolssaly_1" spouse="Hero.apolssaly_lord_1_1"/>
  <Hero id="apolssaly_lord_1_3" is_noble="true" faction="Faction.clan_apolssaly_1" father="Hero.apolssaly_lord_1_1" mother="Hero.apolssaly_lord_1_2"/>
  <Hero id="apolssaly_lord_1_4" is_noble="true" faction="Faction.clan_apolssaly_1" father="Hero.apolssaly_lord_1_1" mother="Hero.apolssaly_lord_1_2"/>
  <Hero id="apolssaly_lord_1_5" is_noble="true" faction="Faction.clan_apolssaly_1" spouse="Hero.apolssaly_lord_1_6" mother="Hero.dead_apolssaly_lord_1_2" father="Hero.dead_apolssaly_lord_1_1"/>
  <Hero id="apolssaly_lord_1_6" is_noble="true" faction="Faction.clan_apolssaly_1" spouse="Hero.apolssaly_lord_1_5"/>
  <Hero id="apolssaly_lord_1_7" is_noble="true" faction="Faction.clan_apolssaly_1" father="Hero.apolssaly_lord_1_5" mother="Hero.apolssaly_lord_1_6"/>
  <Hero id="apolssaly_lord_2_1" is_noble="true" faction="Faction.clan_apolssaly_2" spouse="Hero.apolssaly_lord_2_2"/>
  <Hero id="apolssaly_lord_2_2" is_noble="true" faction="Faction.clan_apolssaly_2" spouse="Hero.apolssaly_lord_2_1"/>
  <Hero id="apolssaly_lord_2_3" is_noble="true" faction="Faction.clan_apolssaly_2" father="Hero.apolssaly_lord_2_1" mother="Hero.apolssaly_lord_2_2"/>
  <Hero id="apolssaly_lord_2_4" is_noble="true" faction="Faction.clan_apolssaly_2" />
  <Hero id="apolssaly_lord_2_5" is_noble="true" faction="Faction.clan_apolssaly_2" />
  <Hero id="apolssaly_lord_2_6" is_noble="true" faction="Faction.clan_apolssaly_2" father="Hero.apolssaly_lord_2_5"/>
  <Hero id="apolssaly_lord_3_1" is_noble="true" faction="Faction.clan_apolssaly_3" spouse="Hero.apolssaly_lord_3_2"/>
  <Hero id="apolssaly_lord_3_2" is_noble="true" faction="Faction.clan_apolssaly_3" spouse="Hero.apolssaly_lord_3_1"/>
  <Hero id="apolssaly_lord_3_3" is_noble="true" faction="Faction.clan_apolssaly_3" father="Hero.apolssaly_lord_3_1" mother="Hero.apolssaly_lord_3_2"/>
  <Hero id="apolssaly_lord_3_4" is_noble="true" faction="Faction.clan_apolssaly_3" father="Hero.apolssaly_lord_3_1" mother="Hero.apolssaly_lord_3_2"/>
  <Hero id="apolssaly_lord_3_5" is_noble="true" faction="Faction.clan_apolssaly_3" father="Hero.apolssaly_lord_3_1" mother="Hero.apolssaly_lord_3_2"/>
  <Hero id="apolssaly_lord_3_6" is_noble="true" faction="Faction.clan_apolssaly_3" father="Hero.apolssaly_lord_3_1" mother="Hero.apolssaly_lord_3_2"/>
  <Hero id="apolssaly_lord_4_1" is_noble="true" faction="Faction.clan_apolssaly_4" spouse="Hero.apolssaly_lord_4_2"/>
  <Hero id="apolssaly_lord_4_2" is_noble="true" faction="Faction.clan_apolssaly_4" spouse="Hero.apolssaly_lord_4_1"/>
  <Hero id="apolssaly_lord_4_3" is_noble="true" faction="Faction.clan_apolssaly_4" father="Hero.apolssaly_lord_4_1" mother="Hero.apolssaly_lord_4_2"/>
  <Hero id="apolssaly_lord_4_4" is_noble="true" faction="Faction.clan_apolssaly_4" />
  <Hero id="apolssaly_lord_4_5" is_noble="true" faction="Faction.clan_apolssaly_4" />
  <Hero id="apolssaly_lord_5_1" is_noble="true" faction="Faction.clan_apolssaly_5" />
  <Hero id="apolssaly_lord_5_2" is_noble="true" faction="Faction.clan_apolssaly_5" />
  <Hero id="apolssaly_lord_6_1" is_noble="true" faction="Faction.clan_apolssaly_6" />
  <Hero id="apolssaly_lord_6_2" is_noble="true" faction="Faction.clan_apolssaly_6" />
  <Hero id="apolssaly_lord_6_3" is_noble="true" faction="Faction.clan_apolssaly_6" />

  <!-- Lyrion Lords -->
  <Hero id="lyrion_lord_1_1" is_noble="true" faction="Faction.clan_lyrion_1" spouse="Hero.lyrion_lord_1_2"/>
  <Hero id="lyrion_lord_1_2" is_noble="true" faction="Faction.clan_lyrion_1" spouse="Hero.lyrion_lord_1_1"/>
  <Hero id="lyrion_lord_1_3" is_noble="true" faction="Faction.clan_lyrion_1" father="Hero.lyrion_lord_1_1" mother="Hero.lyrion_lord_1_2"/>
  <Hero id="lyrion_lord_1_4" is_noble="true" faction="Faction.clan_lyrion_1" father="Hero.lyrion_lord_1_1" mother="Hero.lyrion_lord_1_2"/>
  <Hero id="lyrion_lord_1_5" is_noble="true" faction="Faction.clan_lyrion_1" father="Hero.lyrion_lord_1_1" mother="Hero.lyrion_lord_1_2"/>
  <Hero id="lyrion_lord_2_1" is_noble="true" faction="Faction.clan_lyrion_2" spouse="Hero.lyrion_lord_2_1"/>
  <Hero id="lyrion_lord_2_2" is_noble="true" faction="Faction.clan_lyrion_2" spouse="Hero.lyrion_lord_2_2"/>
  <Hero id="lyrion_lord_2_3" is_noble="true" faction="Faction.clan_lyrion_2" spouse="Hero.lyrion_lord_2_4"/>
  <Hero id="lyrion_lord_2_4" is_noble="true" faction="Faction.clan_lyrion_2" spouse="Hero.lyrion_lord_2_3"/>
  <Hero id="lyrion_lord_4_1" is_noble="true" faction="Faction.clan_lyrion_4" spouse="Hero.dead_lyrion_lord_4_1" />
  <Hero id="dead_lyrion_lord_4_1" is_noble="true" faction="Faction.clan_lyrion_4" spouse="Hero.lyrion_lord_4_1" alive="false"/>
  <Hero id="lyrion_lord_4_2" is_noble="true" faction="Faction.clan_lyrion_4" mother="Hero.lyrion_lord_4_1" father="Hero.dead_lyrion_lord_4_1"/>
  <Hero id="lyrion_lord_4_3" is_noble="true" faction="Faction.clan_lyrion_4" mother="Hero.lyrion_lord_4_1" father="Hero.dead_lyrion_lord_4_1"/>
  <Hero id="lyrion_lord_4_4" is_noble="true" faction="Faction.clan_lyrion_4" mother="Hero.lyrion_lord_4_1" father="Hero.dead_lyrion_lord_4_1"/>
  <Hero id="lyrion_lord_5_1" is_noble="true" faction="Faction.clan_lyrion_5" />
  <Hero id="lyrion_lord_5_2" is_noble="true" faction="Faction.clan_lyrion_5" />
  <Hero id="lyrion_lord_5_3" is_noble="true" faction="Faction.clan_lyrion_5" />
  <Hero id="lyrion_lord_6_1" is_noble="true" faction="Faction.clan_lyrion_6" spouse="Hero.lyrion_lord_6_2"/>
  <Hero id="lyrion_lord_6_2" is_noble="true" faction="Faction.clan_lyrion_6" spouse="Hero.lyrion_lord_6_1"/>
  <Hero id="lyrion_lord_6_3" is_noble="true" faction="Faction.clan_lyrion_6" father="Hero.lyrion_lord_6_1" mother="Hero.lyrion_lord_6_2"/>
  <Hero id="lyrion_lord_7_1" is_noble="true" faction="Faction.clan_lyrion_7" spouse="Hero.lyrion_lord_7_2"/>
  <Hero id="lyrion_lord_7_2" is_noble="true" faction="Faction.clan_lyrion_7" spouse="Hero.lyrion_lord_7_1"/>
  <Hero id="lyrion_lord_7_3" is_noble="true" faction="Faction.clan_lyrion_7" father="Hero.lyrion_lord_7_1" mother="Hero.lyrion_lord_7_2"/>
  <Hero id="lyrion_lord_7_4" is_noble="true" faction="Faction.clan_lyrion_7" />
  <Hero id="lyrion_lord_7_5" is_noble="true" faction="Faction.clan_lyrion_7" />

  <!-- Paleician Lords -->
  <Hero id="paleician_lord_1_1" is_noble="true" faction="Faction.clan_paleician_1" spouse="Hero.paleician_lord_1_2"/>
  <Hero id="paleician_lord_1_2" is_noble="true" faction="Faction.clan_paleician_1" spouse="Hero.paleician_lord_1_1"/>
  <Hero id="paleician_lord_1_3" is_noble="true" faction="Faction.clan_paleician_1" father="Hero.paleician_lord_1_1" mother="Hero.paleician_lord_1_2"/>
  <Hero id="paleician_lord_1_4" is_noble="true" faction="Faction.clan_paleician_1" father="Hero.paleician_lord_1_1" mother="Hero.paleician_lord_1_2" />
  <Hero id="paleician_lord_1_5" is_noble="true" faction="Faction.clan_paleician_1" father="Hero.paleician_lord_1_1" mother="Hero.paleician_lord_1_2" />
  <Hero id="paleician_lord_1_6" is_noble="true" faction="Faction.clan_paleician_1" />
  <Hero id="paleician_lord_1_7" is_noble="true" faction="Faction.clan_paleician_1" />
  <Hero id="paleician_lord_2_1" is_noble="true" faction="Faction.clan_paleician_2" spouse="Hero.paleician_lord_2_2"/>
  <Hero id="paleician_lord_2_2" is_noble="true" faction="Faction.clan_paleician_2" spouse="Hero.paleician_lord_2_1"/>
  <Hero id="paleician_lord_2_3" is_noble="true" faction="Faction.clan_paleician_2" father="Hero.paleician_lord_2_1" mother="Hero.paleician_lord_2_2"/>
  <Hero id="paleician_lord_2_4" is_noble="true" faction="Faction.clan_paleician_2" father="Hero.paleician_lord_2_1" mother="Hero.paleician_lord_2_2"/>
  <Hero id="paleician_lord_2_5" is_noble="true" faction="Faction.clan_paleician_2" father="Hero.paleician_lord_2_1" mother="Hero.paleician_lord_2_2"/>
  <Hero id="paleician_lord_2_6" is_noble="true" faction="Faction.clan_paleician_2" />
  <Hero id="paleician_lord_4_1" is_noble="true" faction="Faction.clan_paleician_4" />
  <Hero id="paleician_lord_4_2" is_noble="true" faction="Faction.clan_paleician_4" />
  <Hero id="paleician_lord_4_3" is_noble="true" faction="Faction.clan_paleician_4" father="Hero.paleician_lord_4_2"/>
  <Hero id="paleician_lord_5_1" is_noble="true" faction="Faction.clan_paleician_5" spouse="Hero.paleician_lord_5_2"/>
  <Hero id="paleician_lord_5_2" is_noble="true" faction="Faction.clan_paleician_5" spouse="Hero.paleician_lord_5_1"/>
  <Hero id="paleician_lord_5_3" is_noble="true" faction="Faction.clan_paleician_5" />
  <Hero id="dead_paleician_lord_6_1" is_noble="true" faction="Faction.clan_paleician_6" spouse="Hero.paleician_lord_6_1" alive="false"/>
  <Hero id="paleician_lord_6_1" is_noble="true" faction="Faction.clan_paleician_6" spouse="Hero.dead_paleician_lord_6_1"/>
  <Hero id="paleician_lord_6_2" is_noble="true" faction="Faction.clan_paleician_6" mother="Hero.paleician_lord_6_1" father="Hero.dead_paleician_lord_6_1"/>
  <Hero id="paleician_lord_6_3" is_noble="true" faction="Faction.clan_paleician_6" mother="Hero.paleician_lord_6_1" father="Hero.dead_paleician_lord_6_1"/>
  <Hero id="paleician_lord_7_1" is_noble="true" faction="Faction.clan_paleician_7" spouse="Hero.paleician_lord_7_2"/>
  <Hero id="paleician_lord_7_2" is_noble="true" faction="Faction.clan_paleician_7" spouse="Hero.paleician_lord_7_1"/>
  <Hero id="paleician_lord_7_3" is_noble="true" faction="Faction.clan_paleician_7" father="Hero.paleician_lord_7_1" mother="Hero.paleician_lord_7_2"/>
  <Hero id="paleician_lord_7_4" is_noble="true" faction="Faction.clan_paleician_7" father="Hero.paleician_lord_7_1" mother="Hero.paleician_lord_7_2"/>

  <Hero id="lord_manhunters_1" faction="Faction.manhunters_neutral" />
</Heroes>
